p {
	color: yellow;
}

* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 4rem;
}

#h2-uppercase {
	text-transform: uppercase;
}

.languages {
	background-color: green;
}

li[value] {
	border: 2px solid blue;
}

a + ol {
	list-style-type: none;
}

a img {
	height: 50px;
	width: 50px;
	border-radius: 50%;
}

a ~ h3 {
  text-align: center;

}

#other-things > li {
	letter-spacing: 5px;
}